﻿#header p {
	text-align: right;
	font-weight: bold;
	font-size: 48px;
	margin: 25px 10px 10px 10px;
	width: 600px;
	float: right;
}
#heading.p {
	float: left;
	margin: 20px 5px 5px 15px;
	color: #FFFFFF;
	width: 500px;
}
#header img {
	margin-left: 30px;
	float: left;
}
.style1 {
	color: #666666;
	font-size: 38px;
}
#sidebar ul {
	padding: 0px;
	margin: 0px;
	width: 100%;
	display: block;
	list-style-type: none;
}
#sidebar li {
	border: 1px solid #FFFFFF;
}
#sidebar a {
	font-weight: bold;
	color: #393939;
	padding: 5%;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #FFFFFF;
	display: block;
	font-family: Arial, Helvetica, sans-serif;
	font-size: medium;
}
#sidebar a:hover {
	font-weight: bold;
	color: #393939;
	background-color: #FFFFFF;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #f5f5f5;
}
#footter p {
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}
#footter p a:hover {
	color: #000000;
	text-decoration: underline;
}
#footter p a:visited {
	color: #000000;
}
#chronology table tr {
	font-size: large;
}
#chronology table {
	vertical-align: top;
}
#content ul li {
	margin-bottom: 8px;
}
#publications {
	width: 100%;
}
#content p {
}
#navbar table tr td {
	border-style: none;
	text-align: center;
	border-width: 0px;
}
.clear {
	height: 0px;
	clear: both;
}
#content h1 {
	font-family: Arial, Helvetica, sans-serif;
}
